Subject: arm7 cpu type

From: Philip Blundell <[email-masked]>
Date: Sat, 24 Jun 2000 17:38:45 +0100

In 2.4.0-test1-ac22-rmk2, arch/arm/config.in sets CONFIG_CPU_32v4=y for 
CLPS7500FE.  I don't think this can be right, those chips have an ARM7 core 
and are v3 only.

p.

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]